body {
    margin: 0;
    padding: 0;
    background-color: #9d958c;
}
a {
    text-decoration: none;
    color: inherit;
}
main {
    position: relative;
    width: 100%;
    max-width: 1024px;
    height: auto;
    margin: 20px auto;
    text-align: center;
}
header {
    width: 100%;
}
.contactus {
    cursor: pointer;
    text-align: left;
    font-family: 'Muli', sans-serif;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 2px;
    color: antiquewhite;
    margin-left: 22px;
    margin-bottom: 12px;
}
.contactus:hover {
    color: #a5c5ed;
}
.contactus:after {
    content: '\002B';
    font-weight: bold;
    font-size: 16px;
}
.active:after {
    content: "\2212";
    font-weight: bold;
}
.content {
    padding: 0 12px;
    margin: 0px 10px 12px 23px;
    max-width: 100%;
    max-height: 0;
    overflow: hidden;
    transition: 0.2s ease-out;
    background-color: #afa99f;
    align-content: center;
}
#contact-area {
	width: 100%;
	margin: 12px auto;
    font-family: 'Muli', serif;
    font-size: 14px;
	text-align: left;
    font-variant: small-caps;
    letter-spacing: 2px;
    border-radius: 4px;
}
#contact-area input, #contact-area textarea {
	padding: 4px;
	width: 100%;
	font-family: 'Muli', serif;
	font-size: 14px;
    border: 1px solid #53575a;
    border-radius: 3px;
}
#contact-area input, #contact-area textarea p {
	margin: -24px 0px -24px 0px;
}
#contact-area textarea {
	height: 150px;
    color: #53575a;
}
#contact-area button {
	width: 150px;
    font-weight: 700;
    font-variant: small-caps;
    letter-spacing: 2px;
    color: antiquewhite;
    background-color: #ff9d6c;
    border: 1px solid antiquewhite;
    padding: 4px;
}
#contact-area button:hover {
    background-color: #a5c5ed;
    color: white;
    transition: 0.3s;
}
.flex-container {
    display: flex;
    align-items: stretch;
    margin-bottom: 22px;
}
.flex-container > div {
    margin: 0px 6px 0px 0px;
}
.bob {
    width: 424px;
}
.logo {
    margin: 30px 28px 0px 30px;
    align-content: center;
    width: 80%;
}
.horizimg {
    display: none;
}
.bob p {
    margin-top: 8px;
    padding: 8px 0px 4px 44px;
    text-align: left;
    font-family: 'Muli', sans-serif;
    font-weight: 300;
    color: antiquewhite;
    font-size: 17px;
    line-height: 1.5;
    letter-spacing: .5px;    
}
hr {
    border: .25px solid antiquewhite;
    width: 82%;
}
.smalltitle {
    font-family: 'Muli', sans-serif;
    font-weight: 600;
    font-size: 14px;
    color: antiquewhite;
    text-align: left;
    margin-top: 10px;
    padding: 12px 0px 6px 44px;
    letter-spacing: 2px;
    text-transform: uppercase;
}
.largetitle {
    font-family: 'Muli', sans-serif;
    font-weight: 700;
    font-size: 21px;
    color: #a50064;
    text-align: left;
    margin-top: 8px;
    padding: 0px 0px 6px 44px;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.largesubtitle {
    font-family: 'Muli', sans-serif;
    font-weight: 700;
    font-size: 16px;
    color: #8a1e41;
    text-align: left;
    margin-top: -6px;
    padding: 0px 0px 6px 44px;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.date {
    font-family: 'Muli', sans-serif;
    font-weight: 400;
    font-size: 21px;
    color: #a5c5ed;
    text-align: left;
    margin-top: 10px;
    padding: 0px 0px 6px 44px;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.time {
    font-family: 'Muli', sans-serif;
    font-weight: 600;
    font-size: 18px;
    color: #ff9d6c;
    text-align: left;
    margin-top: -8px;
    padding: 0px 0px 6px 44px;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.cost {
    font-family: 'Muli', sans-serif;
    font-weight: 700;
    font-size: 20px;
    text-align: left;
    color: #444;
    margin-top: 6px;
    padding: 0px 0px 6px 44px;
    text-transform: uppercase;
    letter-spacing: 1px;
    line-height: 1;
}
.proceeds {
    font-family: 'Muli', sans-serif;
    font-weight: 700;
    font-size: 12px;
    text-align: left;
    margin-top: 10px;
    padding: 0px 0px 4px 44px;
    color: #53575a;
    text-transform: uppercase;
}
button {
    width: 80%;
    background-color: #ff9d6c;
    font-family: 'Muli', sans-serif;
    font-weight: 700;
    text-align: center;
    text-decoration: none;
    font-size: 14px;
    letter-spacing: 4px;
    text-transform: uppercase;
    border: 1px solid antiquewhite;
    border-radius: 4px;
    color: antiquewhite;
    padding: 6px;
    margin: 4px 0px 0px 0px;
    cursor: pointer;    
}
button:hover {
    background-color: #a5c5ed;
    color: white;
    transition: 0.3s;
}
.chrty {
    font-size: 12px;
    letter-spacing: 1px;
    background-color: #9d958c;
    padding: 7px;
    margin: 1px 0px 3px 0px;
}
.fcbck {
    font-size: 12px;
    letter-spacing: 1px;
    background-color: #9d958c;
}

.joe {
    width: 300px;
}
.row {
    display: flex;
    flex-wrap: wrap;
}
.column {
    flex: 99%;
    max-width: 99%;
}
.column img {
    margin: 0px 0px 7px 0px;
    vertical-align: middle;
    border: 1px solid #53575a;
}
.dan {
    width: 300px;
}

* {box-sizing: border-box;}

.container {
      position: relative;
      width: 100%;
      max-width: 300px;
}
.overlay {
    position: absolute; 
    bottom: 8px;
    background: rgb(0, 0, 0);
    background: rgba(0, 0, 0, 0.5); /* Black see-through */
    width: 100%;
    padding: 20px 20px 20px 0px;
    transition: .5s ease;
    opacity:0;
    font-family: 'Muli', sans-serif;
    font-weight: 300;
    font-size: 18px;
    color: antiquewhite;
    letter-spacing: 1px;
    text-align: center;
}

.container:hover .overlay {
  opacity: 1;
}
.sub {
    font-size: 10px;
    text-transform: uppercase;
}
.webinar {
    margin-top: 30px;
    padding: 12px 0px 6px 6px;
}
.paragraphbeforebios {
    margin-top: -6px;
    padding: 12px 4px 4px 12px;
    text-align: left;
    font-family: 'Muli', sans-serif;
    font-weight: 300;
    color: antiquewhite;
    font-size: 14px;
    line-height: 1.5;
    letter-spacing: .5px;
}

.schedule {
    display: flex;
    flex-direction: row;
}
.schedule article {
    width: 25%;
    max-width: 25%;
    padding: 8px 8px 0px 8px;
    margin: 4px;
    text-align: center;
    flex-wrap: wrap;
    border: 1px solid #53575a;
}
.timebar {
    font-family: 'Muli', sans-serif;
    font-weight: 400;
    font-size: 14px;
    color: #a5c5ed;
    text-align: center;
    top: 0;
    padding: 4px;
    letter-spacing: 2px;
    text-transform: uppercase;
    width: 100%;
    max-width: 100%;
    background-color: #53575a; 
}
.schedname {
    margin: 8px 0px 0px 0px;
    padding: 0px 0px 6px 6px;
    text-align: left;
    font-family: 'Muli', sans-serif;
    font-size: 21px;
    font-weight: 600;
    letter-spacing: 1px;
}
.schedsubtitle {
    margin-top: -2px;
    padding: 0px 0px 18px 6px;
    font-size: 14px;
    font-weight: 600;
    text-align: left;
    font-family: 'Muli', sans-serif;
}
.schedule p {
    margin-top: -16px;
    padding: 6px;
    text-align: left;
    font-family: 'Muli', sans-serif;
    font-weight: 300;
    color: antiquewhite;
    font-size: 14px;
    line-height: 1.5;
    letter-spacing: .5px;
}
.panel {
    display: flex;
    justify-content: center;
}
.panel div {
    font-family: 'Muli', sans-serif;
    font-weight: 400;
    font-size: 14px;
    color: #a5c5ed;
    top: 0;
    padding: 8px;
    letter-spacing: 2px;
    text-transform: uppercase;
    width: 99%;
    max-width: 99%;
    background-color: #53575a;
}

.bio {
    display: flex;
    flex-direction: row;
}
.bio article {
    width: 25%;
    max-width: 25%;
    padding: 8px 8px 0px 8px;
    margin: 4px;
    text-align: center;
    flex-wrap: wrap;
    border: 1px solid #8a1e41;
    background-color: #afa99f;
}
.biosmllttle {
    font-family: 'Muli', sans-serif;
    font-size: 10px;
    text-transform: uppercase;
    color: #8a1e41;
    text-align: left;
    margin: 2px 2px 8px 4px;
}
.bio p {
    margin-top: -16px;
    padding: 6px;
    text-align: left;
    font-family: 'Muli', sans-serif;
    font-weight: 400;
    color: #a50064;
    font-size: 14px;
    line-height: 1.5;
    letter-spacing: .5px;
}
.bio img {
    width: 98%;
    max-width: 98%;
    margin: 2px 0px 18px 0px;
    border: 1px solid antiquewhite;
}

@media screen and (max-width: 960px) {
    main {
        width: 98%;
    }
    .logo {
        margin: 30px 0px 0px -20px;
        align-content: center;
        width: 70%;
    }
    .chrty {
        font-size: 11px;
        letter-spacing: 1px;   
    }
}

@media screen and (max-width: 823px) {
    .logo {
    margin: 30px 0px 0px -70px;
    }
    .bob {
        max-width: 98%;
    }
    
    .horizimg {
        width: 80%;
        display: flex;
        align-items: center;
        margin: 18px 0px 0px 44px;
    }
    hr {
        width: 80%;
        margin-left: 44px;
    }
    .joe, .dan {
        display: none;
    }
     .schedule {   
        flex-direction: column;
        align-items: stretch;
    }
    .schedule article {
        max-width: 97%;
        width: 97%;
        margin-left: 5px;
    }
}

@media screen and (max-width: 768px) {
    .logo {
    margin: 30px 0px 0px -50px;
    }
    
    button {
        width: 86%;
    } 
    .schedule {   
        flex-direction: column;
        align-items: stretch;
    }
    .schedule article {
        max-width: 97%;
        width: 97%;
        margin-left: 5px;
    }
    .bio {   
        flex-direction: column;
        align-items: stretch;
    }
    .bio article {
        max-width: 97%;
        width: 97%;
        margin-left: 5px;
    }
}

@media screen and (max-width: 700px) {
    main {
       width: 98%; 
    }
    .logo {
    margin: 30px 28px 0px 28px;
    align-content: center;
    width: 80%;
}
    .horizimg {
        width: 80%;
        display: flex;
        align-items: center;
        margin: 12px 0px 0px 38px;
    }
    .largetitle {
        font-size: 24px;
    }
    .largesubtitle {
        font-size: 20px;
    }
     .joe, .dan {
        display: none;
    }
    .schedule {   
        flex-direction: column;
        align-items: stretch;
    }
    .schedule article {
        max-width: 96%;
        width: 96%;
        margin-left: 5px;
    }
}

@media screen and (max-width: 411px) {
    .date {
        font-size: 20px; 
    }
    .chrty {
        font-size: 11px;    
    }
    button {
        width: 80%;
    }
    .joe, .dan {
        display: none;
    }
    .webinar {
        text-align: center;
    }
    .panel div {
        max-width: 97%;
        width: 97%;
    }
}


